:root{
    --primary-color:#D93744;
}
@media(max-width:1199px){
    .carousel-item {
        height: 450px;
    }
    .carousel-caption{
        top: 45%;
    }
    .pickup-location label{
        font-size: 14px;
    }
    .pickup-location input{
        padding-right: 36px;
        font-size: 14px;
    }
    .pickup-location input[type="date"]{
        padding-right: 10px;
    }
    .pickup-location select{
        font-size: 14px;
    }
    .pickup-location i{
        left: 87%;
    }
}

@media(max-width:991px){
    .in-navbar .language-bar,
    .in-navbar .login,
    .nav-btn,
    .in-navbar{
        display: block;
    }
    .nav-btn{
        color: var(--primary-color);
        font-size: 20px;
    }
    .language-bar,
    .login{
        display: none;
    }
    .carousel-caption h1 {
        font-size: 32px;
        line-height: 46px;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        background-size: 54% 54%;
    }
    .pickup-location i {
        left: 90%;
    }
    .pickup-location {
        margin: 6px 0px;
    }
    .load-p{
        margin-bottom: 4px !important;
    }
    .marketplace{
        padding-bottom: 30px !important;
    }
    .why-choose .heading {
        margin-bottom: 30px !important;
    }
    .choose-icon img {
        height: 34px;
    }
    .choose-icon{
        margin-bottom: 26px;
    }
    .about-img{
        width: 70%;
        margin: 0 auto;
        margin-top: 34px;
    }
    .about-us{
        padding-bottom: 30px !important;
    }
    .one-client p{
        font-size: 16px;
    }
    .owl-carousel.test-owl .owl-nav .owl-next,
    .owl-carousel.test-owl .owl-nav .owl-prev{
        font-size: 26px;
    }
    .quick-links{
        padding-left: 10px !important;
    }
    .quick-icons{
        padding-left: 0px !important;
    }
    .carousel-caption {
        top: 40%;
    }
}

@media(max-width:767px){
    .carousel-caption h1 {
        font-size: 26px;
        line-height: 38px;
    }
    .slide-subtitle {
        padding: 6px 12px;
        margin-bottom: 14px;
        font-size: 14px;
    }
    .carousel-caption p{
        font-size: 14px;
    }
    .carousel-item {
        height: 362px;
    }
    .carousel-control-prev{
        top: 42%;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon {
        background-size: 46% 46%;
        padding: 12px 32px;
    }
    .load-p h5 {
        font-size: 18px;
    }
    .pickup-location i {
        left: 94%;
    }
    .owl-carousel.order-list .item {
        padding: 4px;
    }
    .why-choose {
        padding: 30px 0px !important;
    }
    .why-choose .heading {
        margin-bottom: 14px !important;
    }
    .choose-icon{
        height: 66px;
        width: 66px;
    }
    .choose-icon img {
        height: 30px;
    }
    .choose-card{
        margin-top: 65px !important;
    }
    .why-choose .heading {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
    .testimonial,
    .about-us{
        padding: 30px 0px !important;
    }
    .down-hd{
        font-size: 14px;
    }
    .download-app a h6 {
        font-size: 18px;
        color: #000;
    }
    .download-app a i {
        font-size: 32px;
    }
    .download-app{
        padding: 16px 10px;
        margin-top: 6px !important;
        border: 10px solid var(--primary-color);
    }
    .download-now{
        padding: 30px 0px !important;
    }
}

@media(max-width:575px){
    .carousel-caption{
        width: 100%;
        right: 0%;
        padding-left: 12px;
        padding-right: 12px;
        top: 36%;
        height: fit-content;
    }
    .carousel-caption h1 {
        font-size: 22px;
        line-height: 32px;
    }
    .carousel-item {
        height: 315px;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon {
        background-size: 46% 46%;
        padding: 0px 30px;
    }
    .carousel-control-prev {
        top: 74%;
        left: 68%;
    }
    .carousel-control-next {
        top: 74%;
        left: 88%;
    }
    .load-p{
        margin-left: -13.30px;
    }
    .load-input{
        padding: 0px 12px 12px 12px !important;
    }
    .pickup-location i {
        left: auto;
        right: 14px;
    }
    .pickup-location input {
        height: 40px;
    }
    .heading h2{
        font-size: 22px;
    }
    .order-cards{
        padding: 8px 0px !important;
    }
    .marketplace {
        padding-bottom: 20px !important;
    }
    .choose-icon {
        height: 54px;
        width: 54px;
    }
    .choose-icon img {
        height: 26px;
    }
    .choose-card h5 {
        font-size: 18px;
        margin-bottom: 10px !important;
    }
    .choose-card p {
        font-size: 14px;
    }
    .choose-icon {
        margin-bottom: 16px;
    }
    .about-text .heading h2{
        margin-top: 0px !important;
    }
    .manage-icon li{
        width: 100% !important;
    }
    .about-img {
        width: 90%;
        margin-top: 22px;
    }
    .testimonial, .about-us {
        padding: 20px 0px !important;
    }
    .one-client p {
        margin: 12px 0px !important;
        padding: 0px 26px;
    }
    .owl-carousel.test-owl .owl-nav .owl-next, .owl-carousel.test-owl .owl-nav .owl-prev {
        font-size: 20px;
    }
    .owl-carousel.test-owl .owl-nav .owl-next{
        left: auto;
        right: 0px;
    }
    .download-now .heading h2{
        margin-top: 0px !important;
    }
    .download-app a{
        margin: 0px 2px !important;
    }
    .footer-logo p{
        font-size: 14px;
    }
    .download-app{
        justify-content: space-between !important;
    }
    .download-app a i {
        font-size: 28px;
    }
    .footer{
        padding-top: 30px !important;
    }
    .footer-logo span{
        margin-bottom: 10px !important;
    }
    .footer-logo img{
        width: 75px !important;
    }
    .quick-icons h4, .quick-links h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .quick-links {
        padding-left: 0px !important;
    }
    .quick-links,
    .quick-icons{
        padding-top: 24px !important;
    }
    .footer-pages li a{
        margin: 3px 0px;
        font-size: 14px;
    }
    .copright{
        margin-top: 24px !important;
        font-size: 14px;
        padding: 16px 0px;
    }
    .login-card{
        padding: 14px !important;
    }
    .login-bg {
        padding: 20px 0px !important;
    }
    .screen-head {
        font-size: 20px;
    }
    .quick-icons ul li a {
        height: 30px;
        width: 30px;
        margin-right: 10px;
    }
    .screen-des {
        font-size: 16px;
    }
    .login-bg form{
        margin-top: 0px !important;
    }
    .login-card .form-control{
        height: 40px;
        font-size: 14px;
        padding-left: 50px;
    }
    .country-code {
        left: 7px;
        padding: 4px;
        border-radius: 4px;
        font-size: 14px;
    }
    .form-check-input{
        height: 1em;
        width: 1em;
    }
    .login-card .form-check-label {
        font-size: 14px;
    }
    .submit-btn{
        margin-top: 6px !important;
    }
    .submit-save {
        padding: 8px 4px;
        border-radius: 6px;
    }
    .after-btn p {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .after-btn{
        margin-top: 10px !important;
    }
    .otp-des {
        font-size: 14px;
        padding-top: 0px !important;
        margin-bottom: 8px !important;
    }
    .otp-one .form-control {
        height: 40px;
        width: 44px;
        padding: 4px !important;
    }
    .green-time {
        font-size: 16px;
    }
    .steps span {
        font-size: 22px;
    }
    .logo-upload{
        height: 56px;
        width: 56px;
    }
    .business-logo{
        padding-top: 0px !important;
    }
    .reg-basic {
        font-size: 16px;
        margin: 18px 0px !important;
    }
    .form-item input{
        padding: 9px;
        font-size: 14px;
    }
    .form-item label{
        padding: 0px 6px;
        font-size: 14px;
    }
    #msform .action-button{
        margin: 0px;
        padding: 6px 22px 6px 13px;
        background-position: 56px center;
        font-size: 14px;
    }
    .verify{
        font-size: 14px;
    }
    .c-upload{
        margin-bottom: 14px !important;
    }
    .document-up label{
        font-size: 14px;
        padding: 9px 30px;
    }
    .document-up .up-icon {
        left: auto;
        right: 10px;
        height: 26px;
        width: 26px;
        font-size: 12px;
        transform: translate(0%, -50%);
    }
    .information-f p a, .information-f p {
        color: #707070;
        font-size: 14px;
    }    
    #msform .action-button-previous{
        margin: 0px !important;
        font-size: 14px;
    }
    .form-item select {
        height: 40px;
        color: #909090;
        box-shadow: none;
    }
    #msform a.at-last{
        padding: 8px 0px;
    }
    .navbar-brand img{
        width: 70px;
    }